/*
responsive
*/

@media screen and (max-width:1055px){
	#sakir{
		width: auto;
		padding: 20px 0;
	}
}
@media screen and (max-width:1003px){

	#kofar{
		padding: 20px;
		}
}
@media screen and (max-width:959px) {
	html{
		margin-top:0;
		}
	#sakir{
		padding: 0 0 10px 0;
		}

	#kofar{
		width: auto;
		overflow: hidden;
		padding: 20px 20px 40px 20px;
		margin-top: 10px;
		}
	#harot #muze { 
		padding:10px 0;
		border-color: #eaeaea;
		}	
	#qiqe {
		background: none;
		}
	
	#qitoz {
		float: none;
		width: auto;
		padding-right: 0;	
		}
	#harot a.custom-logo-link img {
		max-width:90%;
		height:auto;
		}
	#ledum {
		border-bottom: none;
		margin-bottom: 0;
		}
	
	#bioAuthor {
		padding: 0 0 15px 15px;
		}
	#bioAuthor h3 {
		margin: 35px 0px 30px -15px;
	}
	
	.zisijag {
		margin-left: 5px;
		}
	.mebuli{
		margin: 22px 0 0 0px;
	}
	.mebuli a{
		padding: 8px 12px;
	}
	.cancel-comment-reply a, .jobub a{
		padding: 5px 10px;
	}
	.cancel-comment-reply, 
	#tewi form {
		margin: 0;
		}
	h3#wohoda, #tewi > h3{
		margin: 60px 0px 20px;
		padding-left:0;
	}
	
	.gogyg > .roxeny, .gogyg > .page,
	.gogyg > .roxeny:first-child {
		border-bottom: 1px solid #E9E9E9;
		padding: 20px 0;
		margin: 0px;
	}

	.gogyg .roxeny:first-child .gabot {font-size: 22px;}
	.gogyg > div:first-child img {height: 131px; width: 175px;}
	

	#hexo {
		clear: none; 
		display: block; 
		float: left; 
		width: 100%; 
		margin: 0;
		border: 0;
		}
	#hexo ul li.furu:first-child{
		border-top: 5px solid #9896A4;
		}
	#hexo ul li.furu:nth-child(2n+1){
		clear:left;
		margin-right:0;
		border-right: 1px solid #9896A4;
		}
	#hexo ul li.furu img{
		text-align: center;
		}
	#hexo ul li.furu {
		float:left;
		list-style: none; 
		margin: 0; 
		border-top: 5px solid #9896A4; 
		width: 45%;
		padding: 35px 0 40px 35px;
		}
	#hexo ul li.furu .textwidget{
		margin-right: 5px;
		}
	#hexo ul li.furu h2.ryji {
		font-size:13px;
		font-weight:bold; 
		line-height:40px; 
		border-bottom: 1px solid #e9e9e9; 
		margin: -35px 0 30px -35px;
		padding-left: 15px;
		}
	#hexo li.furu:last-child{
		box-shadow: 0px 0px 0px 0px;
	}
	
	#piz{
		border: none;
		}
	



@media screen and (max-width:749px){
	#hexo ul li.furu h2.ryji{
		padding: 0 5px;
		width: auto;
		margin: 0 0 10px;
		}
	#hexo ul li.furu:nth-child(2n+1){
		border-right:none;
		}
	#hexo ul li.furu{
		float:none;
		width: auto !important;
		padding: 0 0 20px;
		}
	#hexo ul li.furu ul li{
		margin: 0 15px 10px 15px;
		}
	#hexo ul li.furu .degywa-text{
		width: 70% !important;
		}	
	#hexo ul li.furu ul.latest-comments li{
		width: 100% !important;
		}
	#hexo ul li.furu .tabber-container{
		margin:0 !important;
		}	
	#hexo ul li.furu ul li.rifa {
		margin-left: 19px;
		}
	#hexo ul li.furu ul li.rifa:before{
		margin-left: -19px;
		}
	#wp-calendar{
		margin-left:0 !important;
		}
}


@media screen and (max-width:660px){

	#qog{
		text-align: center;
		height: auto;
		border-top: 1px solid #ddd;
		padding-top: 10px;
		margin-top: 60px;
		}
	#qog .madases{
		float:none;
		}
	#qog .jycer{
		float:none;
		}
	div.wp-caption {
		width: 100% !important;
		}
	div.wp-caption.juloc,
	div.wp-caption.aligncenter,
	div.wp-caption.mewy {
		margin: 0 0 20px;
		float: none;
		}
	.jyjypen img,
	div.wp-caption img {
		max-width: 100%;
		height: auto;
		}
	div.wp-caption p.wp-caption-text {
		padding-right: 0;
		}
}

@media screen and (max-width:521px){
	.gallery-item{
		width: 50% !important;
		min-height: 182px;
		height: auto;
		}
	div.roxeny a.cimadeq{
		float:none;
		}
	div.roxeny a.cimadeq img{
		width: 100%;
		height: auto;
		}
	}

@media screen and (max-width:549px) {
	#kofar{
		padding-top:0;
		}
	#harot{
		border:none;
	}
	#harot .lutory h1 a{
		
		} 
	#harot .lutory h1 {
		text-align:center;
		float:none;
		width: 100%;
	}
	#harot .lutory h3{
		float:none;
		width: 100%;
		text-align:center;
		}

	#ledum p {
		padding-bottom: 20px;
		}
	

}




@media screen and (max-width:376px){
	#hexo ul li.furu img {
		max-width: 96%;
		display:block;
		margin-left: auto;
		margin-right: auto;
		}
	.gallery-item{
		width: 100% !important;
		min-height: auto;
	}
}